DX Platform - Docker compatibility

book

Article ID: 211094

calendar_today

Updated On:

Products

DX Operational Intelligence

Issue/Introduction

According to the DX platform 20.2.1 guide the Docker Engine version supported is 1.13.1:

Hardware and Software Requirements
https://techdocs.broadcom.com/us/en/ca-enterprise-software/it-operations-management/dx-platform-on-premise/20-2/installing/software-requirements.html

 

Docker 1.13.1 is some years old now, could it be possible to use recent versions of Docker Engine?

Environment

DX Platform  20.2

 

Resolution

As long as Broadcom images are build to the OCI standard the docker engine doesn't matter.

Attachments